Request for bundle update - PulseAudio

Hello

I would like CL team to update pulseaudio bundle to 15.0 or later.

Current bundle of PulseAudio is version 14.2.
PulseAudio start supporting Bluetooth codec as aptX since version 15.0.

I wish I could enjoy audio and visual with Bluetooth audio in aptX codec.

PulseAudio 15.0 release notes

I’d say please file a package update request at our GitHub issues page, but it looks like someone has beaten you to it! Update pulseaudio from 14.2 to 16.0 · Issue #2479 · clearlinux/distribution · GitHub

1 Like

use pipewire

1 Like

For pipewire, add QPWgraph or QjackCtl to visualize. :wink:

2 Likes